#!/bin/sh
SRC=/srv/obs/trees

cd $SRC
projs=`find . -maxdepth 1 -type d -mtime +30 -name 'home:prerelease:*'`
for proj in $projs; do
[ -f /srv/obs/projects/$proj.xml ] && echo proj exists
#[ ! -f /srv/obs/projects/$proj.xml ] && rm -fr $proj && echo rm -fr $proj
done


